<?php

declare(strict_types=1);

namespace App\Shared\Infrastructure\Tenant;

final readonly class TenantConfig
{
    public function __construct(
        public TenantId $tenantId,
        public string $subdomain,
        public string $databaseUrl,
    ) {
    }
}
